
.lightPage{
	position: fixed;
	top:0px;
	left:0px;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0px 0px;
	overflow: auto;
	background: #333;
	background: rgba(0,0,0,.9);
}



.lightPage .page{
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 80px  auto;
	border-radius: 3px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.8);
	z-index: 1000;
}

.lightPage .closeBtn{
	position: absolute;
	top: 7px;
	right: 7px;
	display: block;
	float: left;
	width: 45px;
	height: 12px;
	margin: 0px 0px;
	padding: 4px 0px;
	background: rgba(255,255,255,.8);
	font: 10px arial;
	color: #666;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	/* box-shadow: 1px 1px 2px rgba(0,0,0,.6); */
	z-index: 100;
	border: 1px solid #666;
}

.lightPage .closeBtn:hover{
	background: rgba(0,0,0,.8);
	color: #f2f2f2;
}



body.hiddenOverflow{
	overflow: hidden;
}
